## ruby-fog-powerdns 0.1.1+debian

=== debian/changelog ===
ruby-fog-powerdns (0.1.1+debian-1) unstable; urgency=medium

  * Filter bin to avoid conflict (Closes: #792768)

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Jul 2015 15:42:25 +0530

ruby-fog-powerdns (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #792294)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 22:03:16 +0530
