=== debian/control ===
Source: ruby-fog-powerdns
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-fog-core (>= 1.27),
               ruby-fog-json (>= 1.0),
               ruby-fog-xml (>= 0.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-powerdns.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-powerdns.git
Homepage: http://github.com/cluobah/fog-powerdns
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-powerdns
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.27),
         ruby-fog-json (>= 1.0),
         ruby-fog-xml (>= 0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: module for the 'fog' library to support PowerDNS DNS services
 This library can be used as a module for 'fog' or as a standalone provider
 to use PowerDNS DNS services in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
